{% extends 'reports/base.html' %}
{% load crm_utils %}

{% load static %}
{% block content %}


    {% block page_heading %}{% endblock %}
        <div class="container-fluid">
        <div class="card shadow mb-4">
            <div class="card-header py-3">
              <h6 class="m-0 font-weight-bold text-primary"></h6>
            </div>
            <div class="card-body">
              <div class="table-responsive">
                <table class="table table-bordered" id="dataTable" width="100%" cellspacing="0">
                  <thead>
                    <tr>
                      <th>Дата продажи</th>
                      <th>Группа</th>
                      <th>Клиент</th>
                      <th>Название Абонемента</th>
                      <th>Сума дохода</th>
                    </tr>
                  </thead>
                  <tbody>
                  <h5 class="text-right mr-2">Сумма дохода - {{ total_sum }}</h5>
                  {% for data in report_data %}
                      <tr>
                        <td>{{ data.sales_date }}</td>
                        <td>{{ data.group }}</td>
                        <td>{{ data.client }}</td>
                        <td>{{ data.abonement_name }}</td>
                        <td>{{ data.income_money }}</td>
                      </tr>
                      {% empty %}
                        {% include 'no_data.html' %}
                  {% endfor %}
                  </tbody>
                </table>

        </div>


{% endblock %}

{% block custom_includes %}
    {{ block.super }}
{% endblock %}